HomePhabricator

setup: require a Python version with modern SSL features

Description

setup: require a Python version with modern SSL features

This increases the minimum security baseline of Mercurial and enables us to
remove compatibility code for supporting older, less secure Python versions.